Subject: [dnsop] dnsop list migration

From: Peter Koch <[email-masked]>
Date: Fri, 24 Nov 2006 10:14:33 +0100

Dear WG,

we're going to move the dnsop@ mailing list to a new home. You might see a
welcome message during the next couple of days. Details will be provided as
soon as the new list is up and running.

-Peter
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html